New Search

Buffer overflow in Adobe Flash Player before 10.3.183.43 and 11.x before 11.5.502.110 and Adobe AIR before 3.5.0.600 on Windows allows attackers to execute arbitrary code via unspecified vectors a different vulnerability than CVE-2012-5274 CVE-2012-5276 CVE-2012-5277 and CVE-2012-5280

oval:org.mitre.oval:def:20274

Buffer overflow in Adobe Flash Player before 10.3.183.43 and 11.x before 11.5.502.110 on Windows and Mac OS X before 10.3.183.43 and 11.x before 11.2.202.251 on Linux before 11.1.111.24 on Android 2.x and 3.x and before 11.1.115.27 on Android 4.x; Adobe AIR before 3.5.0.600; and Adobe AIR SDK before 3.5.0.600 allows attackers to execute arbitrary code via unspecified vectors a different vulnerability than CVE-2012-5274 CVE-2012-5276 CVE-2012-5277 and CVE-2012-5280.

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows 8.1
  • Microsoft Windows Vista
  • Microsoft Windows Server 2003
  • Microsoft Windows 7
  • Microsoft Windows XP
  • Microsoft Windows 8
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows Server 2008 R2
  • Microsoft Windows Server 2008
Class:
vulnerability
Reference(s):
  • CVE-2012-5275
Product(s):
  • Adobe Air
  • Adobe Flash Player